<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva-darkmode.css</id>
	<title>MediaWiki:Minerva-darkmode.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMinerva-darkmode.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;action=history"/>
	<updated>2026-04-20T10:33:33Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=39190&amp;oldid=prev</id>
		<title>Alex at 10:11, 18 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=39190&amp;oldid=prev"/>
		<updated>2024-10-18T10:11:52Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:11, 18 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;/images/rss/&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Old_School_RuneScape_Wiki_background_darkmode&lt;/del&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;/images/rss/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;background_dark&lt;/ins&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-39102:rev-39190:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=39102&amp;oldid=prev</id>
		<title>Alex at 16:15, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=39102&amp;oldid=prev"/>
		<updated>2024-10-17T16:15:47Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:15, 17 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;filepath:&lt;/del&gt;//Old_School_RuneScape_Wiki_background_darkmode.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;/&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;images/rss&lt;/ins&gt;/Old_School_RuneScape_Wiki_background_darkmode.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-34724:rev-39102:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=34724&amp;oldid=prev</id>
		<title>Alex at 23:11, 16 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=34724&amp;oldid=prev"/>
		<updated>2024-10-16T23:11:00Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:11, 17 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;https&lt;/del&gt;://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wiki2.runerealm.org/images/rss/background_darkmode&lt;/del&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;filepath&lt;/ins&gt;://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Old_School_RuneScape_Wiki_background_darkmode&lt;/ins&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-810:rev-34724:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=810&amp;oldid=prev</id>
		<title>Alex at 00:05, 13 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=810&amp;oldid=prev"/>
		<updated>2024-10-13T00:05:39Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 02:05, 13 October 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
  &lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 6:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.wgl-theme-dark {&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    color-scheme: dark;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;filepath&lt;/del&gt;://&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Old_School_RuneScape_Wiki_background_darkmode&lt;/del&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-image: url(&#039;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;https&lt;/ins&gt;://&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;wiki2.runerealm.org/images/rss/background_darkmode&lt;/ins&gt;.jpg?width=900px&#039;);&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-background-color: #071022;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
  &lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;
  &lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;    --body-main: #172136;&lt;/div&gt;&lt;/td&gt;
&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-809:rev-810:wikidiff2=table:1.13.0:bc2a06be --&gt;
&lt;/table&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=809&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;/* &lt;pre&gt; */ html:has(body.wgl-theme-dark) {     color-scheme: dark; }  body.wgl-theme-dark {     color-scheme: dark;     --body-background-image: url(&#039;filepath://Old_School_RuneScape_Wiki_background_darkmode.jpg?width=900px&#039;);     --body-background-color: #071022;     --body-main: #172136;     --body-light: #313e59;     --body-mid: #222e45;     --body-dark: #222e45;     --body-border: #596e96;     --ooui-text: var(--text-color);     --ooui-interface: #222e45;     --ooui-...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Minerva-darkmode.css&amp;diff=809&amp;oldid=prev"/>
		<updated>2024-10-13T00:04:23Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;lt;pre&amp;gt;: &lt;/span&gt; html:has(body.wgl-theme-dark) {     color-scheme: dark; }  body.wgl-theme-dark {     color-scheme: dark;     --body-background-image: url(&amp;#039;filepath://Old_School_RuneScape_Wiki_background_darkmode.jpg?width=900px&amp;#039;);     --body-background-color: #071022;     --body-main: #172136;     --body-light: #313e59;     --body-mid: #222e45;     --body-dark: #222e45;     --body-border: #596e96;     --ooui-text: var(--text-color);     --ooui-interface: #222e45;     --ooui-...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;pre&amp;gt; */&lt;br /&gt;
html:has(body.wgl-theme-dark) {&lt;br /&gt;
    color-scheme: dark;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark {&lt;br /&gt;
    color-scheme: dark;&lt;br /&gt;
    --body-background-image: url(&amp;#039;filepath://Old_School_RuneScape_Wiki_background_darkmode.jpg?width=900px&amp;#039;);&lt;br /&gt;
    --body-background-color: #071022;&lt;br /&gt;
    --body-main: #172136;&lt;br /&gt;
    --body-light: #313e59;&lt;br /&gt;
    --body-mid: #222e45;&lt;br /&gt;
    --body-dark: #222e45;&lt;br /&gt;
    --body-border: #596e96;&lt;br /&gt;
    --ooui-text: var(--text-color);&lt;br /&gt;
    --ooui-interface: #222e45;&lt;br /&gt;
    --ooui-interface-border: #2f4060;&lt;br /&gt;
    --ooui-window-background: rgba(25, 25, 25, 0.6);&lt;br /&gt;
    --ooui-input: #384766;&lt;br /&gt;
    --ooui-input-border: #475980;&lt;br /&gt;
    --ooui-input-border--hover: #556c9b;&lt;br /&gt;
    --ooui-normal: #313e59;&lt;br /&gt;
    --ooui-normal--hover: #384766;&lt;br /&gt;
    --ooui-normal-border: #3f5073;&lt;br /&gt;
    --ooui-progressive: #8cabe6;&lt;br /&gt;
    --ooui-progressive--hover: #b6caef;&lt;br /&gt;
    --ooui-accent: var(--link-color);&lt;br /&gt;
    --ooui-pending-background-image: repeating-linear-gradient(-45deg, var(--search-box), var(--search-box) 20px, var(--body-main) 20px, var(--body-main) 30px);&lt;br /&gt;
    --ooui-disabled: #8992a4;&lt;br /&gt;
    --ooui-disabled-border: #8992a4;&lt;br /&gt;
    --ooui-disabled-text: var(--subtle-color);&lt;br /&gt;
    --link-color: #8cabe6;&lt;br /&gt;
    --background-link-color: var(--link-color);&lt;br /&gt;
    --redlink-color: #f26d60;&lt;br /&gt;
    --text-color: #cbd9f4;&lt;br /&gt;
    --byline-color: #9aa4b7;&lt;br /&gt;
    --subtle-color: var(--byline-color);&lt;br /&gt;
    --admin-blue: #0087ff;&lt;br /&gt;
    --bearcat-green: #00ff55;&lt;br /&gt;
    --awb-purple: #f319ff;&lt;br /&gt;
    --thumb-bg: var(--body-mid);&lt;br /&gt;
    --thumb-caption-bg: var(--body-light);&lt;br /&gt;
    --wikitable-header-bg: #222e45;&lt;br /&gt;
    --wikitable-border: #172136;&lt;br /&gt;
    --wikitable-bg: #313e59;&lt;br /&gt;
    --wikitable-bg-lighter: #3a4a69;&lt;br /&gt;
    --wikitable-color: #cbd9f4;&lt;br /&gt;
    --wikitable-alternating-bg: #2a3651;&lt;br /&gt;
    --table-na-background: rgba(0, 0, 0, 0.2);&lt;br /&gt;
    --table-na-color: var(--subtle-color);&lt;br /&gt;
    --table-yes-background: #2e5e05;&lt;br /&gt;
    --table-yes-color: #c3e8a3;&lt;br /&gt;
    --table-no-background: #801c13;&lt;br /&gt;
    --table-no-color: #fbc0ba;&lt;br /&gt;
    --table-maybe-background: #786300;&lt;br /&gt;
    --table-maybe-color: #fcea94;&lt;br /&gt;
    --droptable-text-color: #fff;&lt;br /&gt;
    --droptable-always-background: #0b5884;&lt;br /&gt;
    --droptable-common-background: #3c780a;&lt;br /&gt;
    --droptable-uncommon-background: #a48900;&lt;br /&gt;
    --droptable-rare-background: #b55e0c;&lt;br /&gt;
    --droptable-veryrare-background: #9f261e;&lt;br /&gt;
    --droptable-random-background: #984c89;&lt;br /&gt;
    --infobox-bg: #313e59;&lt;br /&gt;
    --infobox-border: #596e96;&lt;br /&gt;
    --infobox-header: #172136;&lt;br /&gt;
    --infobox-subheader: #222e45;&lt;br /&gt;
    --infobox-text-color: var(--text-color);&lt;br /&gt;
    --infobox-room-poh-color: #444e5a;&lt;br /&gt;
    --sidebar: #596e96;&lt;br /&gt;
    --background-text-color: var(--text-color);&lt;br /&gt;
    --search-box: #313e59;&lt;br /&gt;
    --button-background: #617ebc;&lt;br /&gt;
    --button-dark: #617ebc;&lt;br /&gt;
    --button-border: #617ebc;&lt;br /&gt;
    --button-light: #617ebc;&lt;br /&gt;
    --gemw-name-color: #444e5a;&lt;br /&gt;
    --gemw-light-text: #555555;&lt;br /&gt;
    --gemw-time-color: var(--base-text-color);&lt;br /&gt;
    --gemw-property-border-color: #e4eaee;&lt;br /&gt;
    --gemw-historical-border-color: var(--body-border);&lt;br /&gt;
    --gecharts-overlay-bg-color: var(--body-border);&lt;br /&gt;
    --gecharts-popup-border-color: var(--body-border);&lt;br /&gt;
    --gecharts-popup-color: var(--text-color);&lt;br /&gt;
    --mw-code-background-color: #222e45;&lt;br /&gt;
    --coins-color: #6bc71f;&lt;br /&gt;
    --coins-pos-color: #3ea6e6;&lt;br /&gt;
    --coins-neg-color: #ee4231;&lt;br /&gt;
    --questdetails-header-background: #222e45;&lt;br /&gt;
    --questdetails-header-background-alt: #222e45;&lt;br /&gt;
    --transcript-border-color: #596e96;&lt;br /&gt;
    --transcript-border-hover-color: #8596b7;&lt;br /&gt;
    --lighttable-bg-hover: #3c780a;&lt;br /&gt;
    --lighttable-bg-active: #2e5e05;&lt;br /&gt;
    --lighttable-link-color: #c3e8a3;&lt;br /&gt;
    --fact-text-color: #3ea6e6;&lt;br /&gt;
    --fact-text-border-bottom-color: #8cabe6;&lt;br /&gt;
    --production-selected-background: #3c780a;&lt;br /&gt;
    --production-selected-color: #fff;&lt;br /&gt;
    --wikipedia-border: #313e59;&lt;br /&gt;
    --wikipedia-background: var(--body-border);&lt;br /&gt;
    --keypress-background: #313e59;&lt;br /&gt;
    --keypress-border: var(--body-border);&lt;br /&gt;
    --keypress-text-shadow: transparent;&lt;br /&gt;
    --keypress-color: var(--text-color);&lt;br /&gt;
    --tile-border-color: #596e96;&lt;br /&gt;
    --tile-background-color: #313e59;&lt;br /&gt;
    --tile-link-button-color: #222e45;&lt;br /&gt;
    --tile-link-button-highlight-color: #2a3956;&lt;br /&gt;
    --tile-dark-color: #fff;&lt;br /&gt;
    --tile-dark-bg: #5d6773;&lt;br /&gt;
    --tile-dark-link-color: #ccc;&lt;br /&gt;
    --tile-dark-byline-color: rgba(255, 255, 255, 0.7);&lt;br /&gt;
    --tile-dark-header-color: #fff;&lt;br /&gt;
    --documentation-background: #313e59;&lt;br /&gt;
    --documentation-border: #222e45;&lt;br /&gt;
    --documentation-link-color: var(--link-color);&lt;br /&gt;
    --documentation-headers-color: var(--text-color);&lt;br /&gt;
    --documentation-header-background: #222e45;&lt;br /&gt;
    --documentation-subheader-background: #1f293e;&lt;br /&gt;
    --mw-templatedata-doc-muted-color: #888;&lt;br /&gt;
    --base-text-color: var(--text-color);&lt;br /&gt;
    --base-heading-color: var(--text-color);&lt;br /&gt;
    --base-heading-border: var(--sidebar);&lt;br /&gt;
    --mainpage-recent-updates-description-color: var(--text-color);&lt;br /&gt;
    --errorbox-border: #ee4231;&lt;br /&gt;
    --warningbox-border: var(--errorbox-border);&lt;br /&gt;
    --successbox-border: #6bc71f;&lt;br /&gt;
    --sourceeditor-bg: var(--body-light);&lt;br /&gt;
    --diff-addedline-background: #438ab5;&lt;br /&gt;
    --diff-addedline-color: #fff;&lt;br /&gt;
    --diff-deletedline-background: #9f261e;&lt;br /&gt;
    --diff-deletedline-color: #fff;&lt;br /&gt;
    --blockquote-color: var(--text-color);&lt;br /&gt;
    --errorbox-bg: #801c13;&lt;br /&gt;
    --errorbox-border: #9f261e;&lt;br /&gt;
    --warningbox-bg: var(--errorbox-bg);&lt;br /&gt;
    --warningbox-border: var(--errorbox-bg);&lt;br /&gt;
    --successbox-bg: #2e5e05;&lt;br /&gt;
    --successbox-border: #3c780a;&lt;br /&gt;
    --messagebox-obsolete-background: #464646;&lt;br /&gt;
    --messagebox-obsolete-border: #333;&lt;br /&gt;
    --messagebox-obsolete-color: #ddd;&lt;br /&gt;
    --messagebox-obsolete-link-color: #bbb;&lt;br /&gt;
    --messagebox-info-background: var(--messagebox-obsolete-background);&lt;br /&gt;
    --messagebox-info-border: var(--messagebox-obsolete-border);&lt;br /&gt;
    --messagebox-info-color: var(--messagebox-obsolete-color);&lt;br /&gt;
    --messagebox-info-link-color: var(--messagebox-obsolete-link-color);&lt;br /&gt;
    --messagebox-action-background: #45697d;&lt;br /&gt;
    --messagebox-action-border: #2d5266;&lt;br /&gt;
    --messagebox-action-color: var(--text-color);&lt;br /&gt;
    --messagebox-action-link-color: #b8d5e5;&lt;br /&gt;
    --messagebox-warn-background: #95271b;&lt;br /&gt;
    --messagebox-warn-border: #6b130a;&lt;br /&gt;
    --messagebox-warn-color: #f8ebe9;&lt;br /&gt;
    --messagebox-warn-link-color: #e8b8b3;&lt;br /&gt;
    --messagebox-safe-background: #1b8408;&lt;br /&gt;
    --messagebox-safe-border: #126802;&lt;br /&gt;
    --messagebox-safe-color: #e9f6e7;&lt;br /&gt;
    --messagebox-safe-link-color: #c1e0bb;&lt;br /&gt;
    --messagebox-disambig-background: var(--messagebox-obsolete-background);&lt;br /&gt;
    --messagebox-disambig-border: var(--messagebox-obsolete-border);&lt;br /&gt;
    --messagebox-disambig-color: var(--messagebox-obsolete-color);&lt;br /&gt;
    --messagebox-disambig-link-color: var(--messagebox-obsolete-link-color);&lt;br /&gt;
    --mobile-navbox-wide-bg-color: #384561;&lt;br /&gt;
    --mobile-navbox-linear-gradient: linear-gradient(to right, rgba(23, 33, 54, 0), var(--body-main) 95%, var(--body-main));&lt;br /&gt;
    --tabber-tab-bg: var(--body-light);&lt;br /&gt;
    --tabber-tab-border-color: var(--body-border);&lt;br /&gt;
    --tabber-active-tab-bg: var(--body-light);&lt;br /&gt;
    --tabber-active-tab-color: var(--text-color);&lt;br /&gt;
    --tabber-active-tab-hover-bg: var(--body-light);&lt;br /&gt;
    --tabber-active-tab-hover-border-color: var(--body-border);&lt;br /&gt;
    --tabber-active-tab-hover-color: var(--text-color);&lt;br /&gt;
    --tabber-active-tab-border-hider-color: var(--body-light);&lt;br /&gt;
    --tabber-inactive-tab-bg: #222e45;&lt;br /&gt;
    --tabber-inactive-tab-border-color: var(--body-border);&lt;br /&gt;
    --tabber-inactive-tab-color: var(--text-color);&lt;br /&gt;
    --tabber-inactive-tab-hover-bg: var(--body-light);&lt;br /&gt;
    --tabber-inactive-tab-hover-border-color: var(--body-border);&lt;br /&gt;
    --rc-negative-color: #ee4231;&lt;br /&gt;
    --rc-positive-color: #6bc71f;&lt;br /&gt;
    --filter-black-to-link: invert(63%) sepia(67%) saturate(242%) hue-rotate(182deg) brightness(93%) contrast(94%);&lt;br /&gt;
    --fieldset-border-color: var(--body-border);&lt;br /&gt;
    --smw-ask-options-even-bg: var(--body-mid);&lt;br /&gt;
    --smw-ask-options-odd-bg: var(--body-light);&lt;br /&gt;
    --smw-ask-action-btn-lblue-bg: #313e59;&lt;br /&gt;
    --smw-ask-action-btn-lblue-color: #cbd9f4;&lt;br /&gt;
    --smw-ask-action-btn-lblue-border-color: #3f5073;&lt;br /&gt;
    --smw-ask-action-btn-dblue-bg: #384766;&lt;br /&gt;
    --smw-ask-action-btn-dblue-color: #cbd9f4;&lt;br /&gt;
    --smw-ask-action-btn-dblue-border-color: #475980;&lt;br /&gt;
    --diff-context-border-color: var(--body-mid);&lt;br /&gt;
    --diff-context-background: var(--body-mid);&lt;br /&gt;
    --ajaxpoll-background: var(--body-light);&lt;br /&gt;
    --ajaxpoll-text-color: var(--base-text-color);&lt;br /&gt;
    --ajaxpoll-answerbar-background: var(--body-mid);&lt;br /&gt;
    --ajaxpoll-answerbar-border: var(--body-border);&lt;br /&gt;
    --sourceeditor-input-background: var(--body-mid);&lt;br /&gt;
    --sourceeditor-background: var(--body-light);&lt;br /&gt;
    --sourceeditor-background-secondary: var(--body-mid);&lt;br /&gt;
    --sourceeditor-border: var(--body-main);&lt;br /&gt;
    --searchbutton-icon: url(&amp;quot;data:image/svg+xml,%3Csvg xmlns=&amp;#039;http://www.w3.org/2000/svg&amp;#039; width=&amp;#039;20&amp;#039; height=&amp;#039;20&amp;#039; viewBox=&amp;#039;0 0 20 20&amp;#039;%3E%3Cg fill=&amp;#039;%23cbd9f4&amp;#039;%3E%3Cpath d=&amp;#039;M12.2 13.6a7 7 0 1 1 1.4-1.4l5.4 5.4-1.4 1.4-5.4-5.4zM3 8a5 5 0 1 0 10 0A5 5 0 1 0 3 8z&amp;#039;/%3E%3C/g%3E%3C/svg%3E&amp;quot;);&lt;br /&gt;
    --tbz-unlocked-background: repeating-linear-gradient(-45deg, #315d30 0 20px, #13421e 20px 30px);&lt;br /&gt;
    --tbz-unlocked-border-color: #00e417;&lt;br /&gt;
    --tbz-locked-background-color: #8a2525;&lt;br /&gt;
    --tbz-locked-border-color: #b32828;&lt;br /&gt;
    --tbz-partial-unlock-background: #5a5a5a;&lt;br /&gt;
    --tbz-partial-unlock-border-color: #13421e;&lt;br /&gt;
    --external-icon: url(&amp;quot;data:image/svg+xml,%3Csvg xmlns=&amp;#039;http://www.w3.org/2000/svg&amp;#039; width=&amp;#039;10&amp;#039; height=&amp;#039;10&amp;#039; viewBox=&amp;#039;0 0 10 10&amp;#039;%3E%3Cg fill=&amp;#039;%238cabe6&amp;#039;%3E%3Cpath d=&amp;#039;M8.9 8.9H1.1V1.1h2.8V0H1.1C.5 0 0 .5 0 1.1v7.8C0 9.5.5 10 1.1 10h7.8c.6 0 1.1-.5 1.1-1.1V6.1H8.9v2.8z&amp;#039;/%3E%3Cpath d=&amp;#039;M10 0H5.6l1.8 1.8L4.2 5l.8.8 3.2-3.2L10 4.4V0z&amp;#039;/%3E%3C/g%3E%3C/svg%3E&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre {&lt;br /&gt;
    background-color: #222e45;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .hll {&lt;br /&gt;
    background-color: #49483e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .c {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .err {&lt;br /&gt;
    color: #960050;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .k {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .l {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .n {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .o {&lt;br /&gt;
    color: #f92672;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .p {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ch {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .cm {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .cp {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .cpf {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .c1 {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .cs {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .gd {&lt;br /&gt;
    color: #f92672;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ge {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .gi {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .gs {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .gu {&lt;br /&gt;
    color: #949eaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kc {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kd {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kn {&lt;br /&gt;
    color: #f92672;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kp {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kr {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .kt {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ld {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .m {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .s {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .na {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nb {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nc {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .no {&lt;br /&gt;
    color: #66d9ef;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nd {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ni {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ne {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nf {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nl {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nn {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nx {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .py {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nt {&lt;br /&gt;
    color: #f92672;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .nv {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ow {&lt;br /&gt;
    color: #f92672;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .w {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .mb {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .mf {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .mh {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .mi {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .mo {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sa {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sb {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sc {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .dl {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sd {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .s2 {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .se {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sh {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .si {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sx {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .sr {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .s1 {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .ss {&lt;br /&gt;
    color: #e6db74;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .bp {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .fm {&lt;br /&gt;
    color: #a6e22e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .vc {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .vg {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .vi {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .vm {&lt;br /&gt;
    color: #f8f8f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .mw-highlight pre .il {&lt;br /&gt;
    color: #ae81ff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark a.external,&lt;br /&gt;
body.wgl-theme-dark .mw-parser-output a.external {&lt;br /&gt;
    background-image: var(--external-icon);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js body.wgl-theme-dark .sortable:not(.jquery-tablesorter) &amp;gt; * &amp;gt; tr:first-child &amp;gt; th:not(.unsortable),&lt;br /&gt;
body.wgl-theme-dark .jquery-tablesorter th.headerSort {&lt;br /&gt;
    background-image: url(&amp;quot;data:image/svg+xml,%3Csvg xmlns=&amp;#039;http://www.w3.org/2000/svg&amp;#039; width=&amp;#039;21&amp;#039; height=&amp;#039;9&amp;#039; viewBox=&amp;#039;0 0 21 9&amp;#039;%3E%3Cg fill=&amp;#039;%23cbd9f4&amp;#039;%3E%3Cpath d=&amp;#039;M14.5 5l-4 4-4-4zM14.5 4l-4-4-4 4z&amp;#039;/%3E%3C/g%3E%3C/svg%3E&amp;quot;);&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: center right;&lt;br /&gt;
    padding-right: 21px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .jquery-tablesorter th.headerSortUp {&lt;br /&gt;
    background-image: url(&amp;quot;data:image/svg+xml,%3Csvg xmlns=&amp;#039;http://www.w3.org/2000/svg&amp;#039; width=&amp;#039;21&amp;#039; height=&amp;#039;4&amp;#039; viewBox=&amp;#039;0 0 21 4&amp;#039;%3E%3Cg fill=&amp;#039;%23cbd9f4&amp;#039;%3E%3Cpath d=&amp;#039;M6.5 4l4-4 4 4z&amp;#039;/%3E%3C/g%3E%3C/svg%3E&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .jquery-tablesorter th.headerSortDown {&lt;br /&gt;
    background-image: url(&amp;quot;data:image/svg+xml,%3Csvg xmlns=&amp;#039;http://www.w3.org/2000/svg&amp;#039; width=&amp;#039;21&amp;#039; height=&amp;#039;4&amp;#039; viewBox=&amp;#039;0 0 21 4&amp;#039;%3E%3Cg fill=&amp;#039;%23cbd9f4&amp;#039;%3E%3Cpath d=&amp;#039;M14.5 0l-4 4-4-4z&amp;#039;/%3E%3C/g%3E%3C/svg%3E&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .oo-ui-iconElement-icon:not(.oo-ui-image-destructive, .oo-ui-image-warning, .oo-ui-image-progressive, .oo-ui-checkboxInputWidget-checkIcon, .oo-ui-image-invert, .mw-no-invert),&lt;br /&gt;
body.wgl-theme-dark .oo-ui-indicatorElement-indicator,&lt;br /&gt;
body.wgl-theme-dark .mwe-math-element img,&lt;br /&gt;
body.wgl-theme-dark .cdx-button__icon,&lt;br /&gt;
body.wgl-theme-dark .popups-icon,&lt;br /&gt;
body.wgl-theme-dark .soft-redirect &amp;gt; div:nth-child(1) img {&lt;br /&gt;
    filter: invert(1) hue-rotate(180deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.wgl-theme-dark .minerva-icon,&lt;br /&gt;
body.wgl-theme-dark .mf-icon,&lt;br /&gt;
body.wgl-theme-dark .mw-ui-icon-mf-expand {&lt;br /&gt;
    filter: brightness(0) invert(1);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>